<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_16_7_222222"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="13.3dp"
            android:layout_marginTop="13.3dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:text="라이브 수정"
            android:textColor="@color/color_eeeeee"
            android:textSize="18.3sp" />

        <ImageView
            android:id="@+id/iv_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:contentDescription="@null"
            android:padding="13.3dp"
            android:src="@drawable/ic_close_white" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="96.7dp"
                android:layout_height="116.8dp"
                android:layout_gravity="center"
                android:layout_marginTop="13.3dp">

                <ImageView
                    android:id="@+id/iv_cover"
                    android:layout_width="80dp"
                    android:layout_height="116.8dp"
                    android:adjustViewBounds="true"
                    android:contentDescription="@null"
                    tools:src="@drawable/ic_logo" />

                <ImageView
                    android:id="@+id/iv_photo_picker"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentEnd="true"
                    android:layout_alignParentBottom="true"
                    android:background="@drawable/bg_round_corner_33_3_9970ff"
                    android:contentDescription="@null"
                    android:padding="10dp"
                    android:src="@drawable/ic_camera" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="26.7dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:text="제목"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="16.7sp" />

                <EditText
                    android:id="@+id/et_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@drawable/edittext_underline"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:hint="라이브 제목을 입력해주세요."
                    android:importantForAutofill="no"
                    android:inputType="textWebEditText"
                    android:paddingHorizontal="6.7dp"
                    android:paddingVertical="8.3dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    android:theme="@style/EditTextStyle"
                    tools:ignore="LabelFor" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="13.3dp"
                android:layout_marginTop="26.7dp"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:lineSpacingExtra="5sp"
                    android:text="공지"
                    android:textColor="@color/color_eeeeee"
                    android:textSize="16.7sp" />

                <EditText
                    android:id="@+id/et_content"
                    android:layout_width="match_parent"
                    android:layout_height="200dp"
                    android:layout_marginTop="8dp"
                    android:background="@drawable/bg_round_corner_6_7_303030"
                    android:fontFamily="@font/gmarket_sans_medium"
                    android:gravity="top"
                    android:hint="라이브 공지를 입력해 주세요"
                    android:importantForAutofill="no"
                    android:inputType="textMultiLine"
                    android:padding="20dp"
                    android:textColor="@color/color_eeeeee"
                    android:textColorHint="@color/color_777777"
                    android:textCursorDrawable="@drawable/edit_text_cursor"
                    android:textSize="13.3sp"
                    tools:ignore="LabelFor" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="16.7dp"
                android:layout_marginTop="45dp"
                android:layout_marginBottom="16.7dp"
                android:gravity="center">

                <TextView
                    android:id="@+id/tv_cancel"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginEnd="13.3dp"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_10_339970ff_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:paddingVertical="16dp"
                    android:text="취소"
                    android:textColor="@color/color_9970ff"
                    android:textSize="18.3sp" />

                <TextView
                    android:id="@+id/tv_confirm"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/bg_round_corner_10_9970ff"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:gravity="center"
                    android:paddingVertical="16dp"
                    android:text="수정하기"
                    android:textColor="@color/white"
                    android:textSize="18.3sp" />

            </LinearLayout>
        </LinearLayout>
    </ScrollView>
</LinearLayout>
